package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneinstallmenttypedescDTO implements Serializable {

    private static final long serialVersionUID = 63708034477980L;

    private Integer tgeneinstallmenttypedescPK;

    private Integer recordversion;

    private String description;

    private Integer tgeneinstallmenttype;

    private Integer tgenelanguage;

        public Integer getTgeneinstallmenttypedescPK() {
    return tgeneinstallmenttypedescPK;
    }

        public void setTgeneinstallmenttypedescPK(Integer tgeneinstallmenttypedescPK) {
    this.tgeneinstallmenttypedescPK = tgeneinstallmenttypedescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgeneinstallmenttype() {
    return tgeneinstallmenttype;
    }

        public void setTgeneinstallmenttype(Integer tgeneinstallmenttype) {
    this.tgeneinstallmenttype = tgeneinstallmenttype;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}